Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88440 - 381 is latest version
Summary: 381 is latest version
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: less
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Mike McLean
URL: http://www.greenwoodsoftware.com/less/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-10 02:26 UTC by acount closed by user
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-11 21:46:50 UTC


Attachments (Terms of Use)

Description acount closed by user 2003-04-10 02:26:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
These are the differences between version 378 and version 381:

    * New -L option to disable LESSOPEN processing.
    * Further support for large (64 bit) file addressing. Large file support is
now set up by the configure script.
    * Use autoconf 2.54. Replace configure.in, acconfig.h, defines.h.top with
configure.ac.
    * Overstriking underscore with underscore is now bold or underlined
depending on context.
    * Use only 7 spaces for line numbers in -N mode, if possible.
    * Fix some bugs in handling overstriking in UTF-8 files.
* Fix some nroff issues in the man page

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:

Comment 1 Karsten Hopp 2003-04-11 21:46:50 UTC
some tests showed that 381 has lots of problems displaying japanese/korean texts.
Both are languages we need to support.
If you have any particular problems with 378, please file a bugreport and I'll
have a look at them.



Note You need to log in before you can comment on or make changes to this bug.